Trying to install iFolder 3.2 client. I got the source packages from our
webserver running oes sp2 suse 9. The welcome page. iFolder3. I am
trying to install on SLED 10.

First the documentation said to delete mono, gtk-sharp, and libgdiplus,
then when I run rpm -Uvh * it keeps asking for these files as

So now I am trying to install them again and my DVD source for
installation isn't working for some reason, and when I download the files
from the internet, I found all but the libexpat that mono is asking
for????? I installed expat 2.0 and it installed, but mono is still asking

Please help, I just want the iFolder 3 client, I have done this before and
didn't have this much trouble!!